/* Borrowed from Thematic Essay Design */

#indexResultsSubject { position:relative; float:left; width:720px; background-color:#FAFAFA; font-size:12px; border:solid 1px #cacaca; padding:0 10px; }
	html > body #indexResultsSubject { width:700px; }
    #indexResultsSubject ul { margin:10px 0; padding:0px; }
    #indexResultsSubject li { list-style-type:none; padding:5px 0; padding-left:20px; padding-right:10px; text-indent:-10px; }
   	#indexResultsSubject h1 { font-size:16px; border-bottom:none; margin:0px; padding-top:5px; }
   	#indexResultsSubject h2 a { font-family:Arial,sans-serif; padding-left:.5em;font-size:13px; height:23px; line-height:23px; color:#7791D7; font-weight:bold; display:block; }
    #indexResultsSubject h2 a:HOVER { text-decoration:none; }
    	 #indexResultsSubject .space40,  #indexResultsSubject li.space80,  #indexResultsSubject li.space120, #indexResultsSubject li.space160 { padding-top:0px; border:none; }
		#indexResultsSubject .space40 { padding-left:40px; }
        #indexResultsSubject .space80 { padding-left:60px; }
        #indexResultsSubject .space120 { padding-left:80px; }
        #indexResultsSubject .space160 { padding-left:100px; }
    #indexResultsSubject a { text-decoration:none; font-size: 12px; line-height: 18px; color: #663333; }
    #indexResultsSubject a:HOVER { text-decoration:underline; }
	#indexResults1 li { list-style-type:none; }
	#indexResults1 li a { text-decoration:none; }
	#indexResults1 li a:HOVER { text-decoration:underline; }
	#indexResults1Geo li { list-style-type:none; }
	#indexResults1Geo li a { text-decoration:none; }
	#indexResults1Geo li a:HOVER { text-decoration:underline; }
	#indexResults2 li { list-style-type:none; padding:5px 20px 5px 8px; line-height:18px; text-indent:-16px; }
		html > body #indexResults2 li { padding-left:10px; text-indent:0px; }
	#indexResults2 li.noTopBorder { border-top:none; }
	#indexResults2 li a { text-decoration:none; }
	#indexResults2 li a:HOVER { text-decoration:underline; }
#indexResultsSubject a.idxplain { color:#000; }
#indexResultsSubject a:HOVER.idxplain { text-decoration:none; }
	#indexResults1geoMark li { list-style-type:none; padding:5px 10px 5px 0px; line-height:18px; text-indent:-10px; }
		html > body #indexResults1geoMark li { padding-left:20px; }
	#indexResults1geoMark li.noTopBorder { border-top:none; }
	#indexResults1geoMark li a { text-decoration:none; }
	#indexResults1geoMark li a:HOVER { text-decoration:underline; }

	#indexResults1geoMark .adSpace { padding:0 10px 10px; }

#thematicEssay { width:970px; padding:15px 10px 15px 10px; font-family:Arial,sans-serif; font-size: 13px; line-height:140%; height:550px; min-height:500px; }
html > body #thematicEssay { width:950px; height:auto;}
	#thematicEssay h1 { padding:5px 15px 15px 10px; margin-bottom:5px; border-bottom:solid 1px #919191; line-height:110%; }
    #thematicEssay a { color:#7a0026; text-decoration:none; }
    #thematicEssay a:HOVER { text-decoration:underline; }

#mainContent { width:970px; padding:15px 10px 15px 10px; font-family:Arial,sans-serif; font-size: 13px; line-height:140%; height:550px; min-height:500px; }
html > body #mainContent { width:950px; height:auto;}
	#mainContent h1 { padding:5px 15px 15px 10px; margin-bottom:5px; border-bottom:solid 1px #919191; line-height:110%; }
    #mainContent a { color:#7a0026; text-decoration:none; }
    #mainContent a:HOVER { text-decoration:underline; }
#indexResultsNavigation {  }
	#indexResultsNavigation ul { margin-left:20px; }
	#indexResultsNavigation h4 { margin-left:20px; margin-top:10px; }

	#advancedSearch a.seeAll { font-size:9px; text-transform:uppercase; position:absolute; right:0px; margin:0px; line-height:17px; }
	#advancedSearch h4 { padding:0px; margin: 0px 0 1px 3px; font-weight:normal; font-size:11px; text-transform:none; font-weight:normal;color:#464646; clear:left; }
	#advancedSearch h4.first { margin-top:0px; }
	#advancedSearch h4 a { margin:0px; }
	#advancedSearch hr { display:block; height:1px; background-color:#bdbdbd; border:0px; margin: 6px 0 6px 0; }		
	ul.alphaList li, ul.classifyList ul { margin:0px; padding:0px; list-style-type:none; }
	ul.classifyList li {margin-left:10px; list-style-type:none; font-size:11px; color:#000;}
	ul.alphaList, ul.classifyList { position:relative; display:block; clear:left; }
	#advancedSearch { position:relative; width:205; margin-right:18px; float:left; }
	#mainContent #advancedSearch { position:absolute; width: 205px; }
	#advancedSearch form { padding:0px; }
		#advancedSearch select { width:205px; background-color:#FAFAFA; border:1px solid #bdbdbd; color:#333333; font-family:Arial,sans-serif; font-size:11px; margin-bottom:9px; margin-top:1px; margin-left:1px; margin-right:1px; padding: 0px;}
		#advancedSearch select.activeSelect { width:205px; background-color:#fff; border:2px solid #5d7dcf; color:#333333; font-family:Arial,sans-serif; font-size:12px; margin-bottom:8px; margin-top:0px; margin-left:0px; margin-right:0px; padding: 0px;}
		#advancedSearch option { margin: 0; padding: 0;} 		
		#advancedSearch ul { margin:0px; padding:0;}
		.autoCompleteList li { font-size:11px; font-family:Arial,Helvetica,sans-serif; text-align:left; background-color:#fafafa; line-height: 15px; list-style-type:none; color:#555; padding:2px 5px; }
		.autoCompleteListItem { border-bottom:solid 1px #d4d4d4;border-left: 1px solid #d4d4d4; border-right: 1px solid #d4d4d4; }
		li.autoCompleteListItemSelected { background-color:#5d7dcf; border-bottom:solid 1px #5d7dcf; border-left: 1px solid #5d7dcf; border-right: 1px solid #5d7dcf;line-height: 15px; color:#fff;}
	#advancedSearch ul.alphaList { display:block; height:40px; background-color:#d7d7d7; border:solid 1px #ccc; padding:3px 5px; text-align:center; margin:3px 0 0 2px;}
		html > body #advancedSearch ul.alphaList { height:auto; }
	#advancedSearch ul.alphaList li  { list-style-type:none; float:left; width:13px; text-align:center; }
		#advancedSearch .alphaList a { padding:2px; margin:0px; color:#555; font-size:11px; }
		#advancedSearch .alphaList a:HOVER {  background-color:#555; color:#ccc; text-decoration:none;}
		#advancedSearch .alphaList .active {  background-color:#555; color:#ccc; text-decoration:none;}
		#advancedSearch .classifyList a { padding:0px; margin:0px;}
		
		#advancedSearch.xmlIndex ul.alphaList li { list-style-type:none; float:left; width:13px; text-align:center; }
		#advancedSearch .alphaList .indexAlphaLetter { padding:0; margin:0px; color:#555; font-size:11px; }
		#advancedSearch .alphaList .active .indexAlphaLetter {  background-color:#555; color:#ccc; text-decoration:none;}
		#advancedSearch .alphaList .hovered .indexAlphaLetter {  background-color:#555; color:#ccc; text-decoration:none; cursor:pointer; }
	#advancedSearch { left: 9px\9; } 


	.clearBoth { clear:both; display:block; }
	
	#thematicEssayInformation, #indexResultsPage { float:left; }
	#bottomGrayLinks { clear:both; }
	
#indexResultsPage { width:680px; font-family:Arial,Verdana,sans-serif; }
	html > body #indexResultsPage { width:720px; }
	#indexResultsPage h1 { font-size:13px; font-weight:800; margin:0 0 10px 0;  padding-left:5px 10px; border-bottom:solid 1px #666; color:#222; }
	#indexResultsPage h2 { font-size:13px; font-weight:800; color:#222; background-color:#e6e6e6; color:#333; padding:10px 10px 5px 10px; }
	.resultColumn { padding-right:10px; }
	.resultColumn img { border:solid 1px #666; margin-right:10px; }
	#indexResultsPage td { padding-bottom:10px; }
	h5.indexResultTitle { padding:10px 10px 10px 10px; border-top:solid 1px #666; font-size:18px; color:#444; width:670px; }
	#indexResults1 { background-color:#FAFAFA; border:solid 1px #cacaca; border-bottom:none; padding:0px; display:block; font-size:12px; }
	#indexResults2 { background-color:#FAFAFA; border:solid 1px #cacaca; border-bottom:solid 1px #cacaca; padding:0px; display:block; font-size:12px; }
	#indexResults1GeoMark { background-color:#FAFAFA; border:solid 1px #cacaca; border-bottom:solid 1px #cacaca; padding:0px; display:block; font-size:12px; }
	#indexResults1 table {  }
	#indexResults1 td { border-bottom:solid 1px #cacaca; padding-top:10px; }
	#indexResults1 td a { color:#000; }
	.objIndexDescription { padding-right:20px; font-size:12px;line-height:140%; }
	.objIndexImage { padding-left:10px; }
#thematic_essay_categories { position:absolute; right:10px; width:208px; margin-top:-28px; padding-left: 0px;}
	#thematic_essay_categories.rulerNav { margin-top:0px; }
	#thematic_essay_categories ul { margin-left:0px; padding-left:0px; }
		html > body #thematic_essay_categories ul { margin-left:10px; }
	#thematic_essay_categories li { list-style-type:none; font-size:10px; line-height:19px; text-transform:uppercase; border-top:1px solid #D2D2D2; padding: 1px 0px 1px 0px;}
	#thematic_essay_categories li.withSubnav { }
	#thematic_essay_categories li.withSubnavActive { }
	#thematic_essay_categories h4 { font-size:12px; color:#3C5FB8; padding-bottom:5px; margin:3px 0 0 0; text-transform:none; }
	#thematic_essay_categories hr { background-color:#919191; height:1px; border:none; margin:10px 0 8px 0; }
	#thematic_essay_categories a { color:#000; }
	#thematic_essay_categories form { padding-top:3px; }
	#thematic_essay_categories select { margin-bottom:10px; font-size:11px; font-family:Arial,sans-serif; width:100%; background-color:#FAFAFA; border:1px solid #BDBDBD; padding: 0px; background-color: fafafa;}
	td #indexResults1geoMark .thematicContentIndex { line-height:140%; }
	td #indexResults1geoMark .adSpace { padding:0 30px 20px 20px; }
		#thematic_essay_categories option { padding-left:5px; margin-left:2px; }	
		#orSep { background-image:url('/toah/art/or_sep.gif'); background-repeat:no-repeat; text-indent:-4000px; width:200px; height:7px; margin:3px 0 0px 0; }
			html > body #orSep { margin-bottom:8px; }
		.submitBox { text-align:right; }
		.catHeadline { font-family:Arial,sans-serif; text-transform:uppercase; border-top:solid 1px #d2d2d2; }
		.catHeadline0 { text-transform:uppercase; border-top:solid 1px #d2d2d2;  }
		.catHeadline2 { text-transform:uppercase; border-top:solid 1px #999;  }
		.allActive { cursor:pointer; }
		#catHighlight a { color:#7a0026; font-weight:800; }
		.subCategoryList { padding:0px; margin:0px; }
		.subCategoryList li { text-indent:0px; text-transform:none; padding-left:0px; margin-left:15px; }
			html > body .subCategoryList li { padding-left:15px; }
		#thematic_essay_categories .subCategoryList a { font-size:11px; color:#464646; padding:0px; font-weight:300; }
		#thematic_essay_categories .blueText { color:#3C5FB8; }
		#thematic_essay_categories .subCategoryListAccession li.catHeadline { font-family:Arial,sans-serif; font-size:10px; text-transform:uppercase; border-top:solid 1px #d2d2d2; margin-right:7px; padding: 1px 0px 1px 0px;}

		.subCategoryListAccession { padding:0px; margin:0px; }
		.subCategoryListAccession { position:relative; left:5px; width:200px; }
			html > body .subCategoryListAccession { position:relative; left:0px; width:200px; }
		#thematic_essay_categories .subCategoryListAccession li { border:0px; text-transform:none; }
		#thematic_essay_categories .subCategoryListAccession a { font-size:11px; color:#000; padding:0px; font-weight:300; }
		#thematic_essay_categories .subCategoryListAccession li.catHeadline a { font-size:10px; }

		.categoryArrow { float:right; }
#thematic_essay_subcategories a { color:#000; }
#thematic_essay_subcategories a.active { color:7a0026; }

#alphaNav { width:720px; clear:both; margin-bottom:0; padding-bottom:8px; font-size:10px;}
	html > body #alphaNav { margin-bottom:22px; }
#alphaNav li { list-style-type:none; display:inline; text-align:center;vertical-align:bottom; width:25px; height:20px; line-height:20px; float:left; }
#alphaNav a { text-decoration:none; display:block; color:#555; border-right:solid 1px #c3c3c3; border-top:solid 1px #c3c3c3; border-bottom:solid 1px #c3c3c3; background-color:#fafafa;}
#alphaNav a:HOVER { background-color:#fff; color:#7791D7; text-decoration:none; }
#alphaNav2 { clear:both; margin-bottom:0; padding-bottom:8px; font-size:10px;}
	html > body #alphaNav2 { margin-bottom:22px; }
#alphaNav2 li { list-style-type:none; display:inline; text-align:center;vertical-align:bottom; width:80px; height:20px; line-height:20px; float:left; }
#alphaNav2 a { text-decoration:none; display:block; color:#555; border-right:solid 1px #c3c3c3; border-top:solid 1px #c3c3c3; border-bottom:solid 1px #c3c3c3; background-color:#fafafa;}
#alphaNav2 a:HOVER { background-color:#fff; color:#7791D7; text-decoration:none; }
#nav_a a { border-left:solid 1px #c3c3c3; }
/*h3 { font-size:13px; font-weight:600; text-transform:uppercase; background-color:#7791D7; color:#fff; padding:3px; margin-bottom:1px; width:715px; }*/
#thematic_essay_categories .activeNav a { color:#7a0026; font-weight:bold; }
.clearBottom { clear:both; height:10px; }
.bottomClear { clear:both; height:10px; }

#thematic_essay_categories .axnBrowse { background-color:#d2d2d2; height:1px; border:none; margin:2px 0 2px 0; }
.firstIndent p { text-indent:-15px; }
.refList { padding-left:15px; }
.noResultsFound { line-height:18px; font-size:12px; margin:-2px 0 8px 0; }
#indexResults1 .noResultsFound, #indexResultsCol1 .noResultsFound { margin-top:10px; margin-left:10px; font-size:11px; font-style:italic; }
#indexResultsCol2 .noResultsTEFound { padding-top:12px; padding-right:0px; font-size:11px; font-style:italic; }
/* Index Results */
.previewDiv { font-size:11px; margin-left:-1px; margin-top:0px; display:none; position:absolute; background-color:#fafafa; padding:12px 10px 15px 10px; border:solid 1px #bbbbbb; width:270px; z-index:102; text-align:left; }
	html > body .previewDiv { width:265px; }
.objPreviewImage { display:block; text-align:center; margin-bottom:10px;}
.previewDiv p { margin-top:0px; font-family: arial, sans-serif; font-size: 11px;}
.previewDiv img {border:1px solid #bbbbbb;}
.indexAlt { background-color:#eee; }

#indexResults1 .previewCarrot { display:none; position:absolute; left:-34px; width:34px; height:39px; top:20px; border:none; background-image:url('/toah/art/carrot.png'); background-repeat:no-repeat; }

#indexResults2 .indexAdjustable { padding:5px 0px 20px 30px; line-height:140%; width:100%; text-indent:0px; }
	html > body #indexResults2 .indexAdjustable { width:auto; padding:5px 30px 20px 20px; }
#indexResults2 .indexAdjustable h4, #indexResults2 .indexAdjustable .addBorder { display:none; }
#indexResults2 .indexSeparator, #indexResults2 .adSpace { display:none; }
#indexResults2 .adContent { line-height:140%; }
#indexResults1GeoMark .indexAdjustable { line-height:140%; }
#indexResults1GeoMark .indexAdjustable h4, #indexResults2 .indexAdjustable .addBorder { display:none; }
#indexResults1GeoMark .indexAdjustable { padding:5px 0px 20px 30px; line-height:140%; width:100%; text-indent:0px; }
	html > body #indexResults1GeoMark .indexAdjustable { width:auto; padding:5px 30px 20px 20px; }
.indexAdjustable p { margin:0px; }
#indexResults2 .essayTitle { margin-right:20px; }
#indexResults2 .essayExpand { position:absolute; right:8px; top:7px; }
#indexResults2 .clearAd { display:none; }
#indexResults2 .thematicIndexInfo { border-right:none; }

#indexResults2 .moreInfoDiv { padding: 0px 20px 30px; line-height:140%; text-indent:0px; }
	html > body #indexResults2 .indexAdjustable { width:auto; padding:5px 30px 20px 20px; }
#indexResults2 .moreInfoDiv h4, #indexResults2 .moreInfoDiv .addBorder { display:none; }
#indexResults2 .indexSeparator, #indexResults2 .adSpace { display:none; }
#indexResults1GeoMark .moreInfoDiv { line-height:140%; }
#indexResults1GeoMark .moreInfoDiv h4, #indexResults2 .moreInfoDiv .addBorder { display:none; }
#indexResults1GeoMark .moreInfoDiv { padding:5px 0px 20px 30px; line-height:140%; width:100%; text-indent:0px; }
	html > body #indexResults1GeoMark .moreInfoDiv { width:auto; padding:5px 30px 20px 20px; }
.indexAdjustable p { margin:0px; }




html > body #indexResults2 .essayExpand { right:0px; top:7px; }
#indexResults1GeoMark .essayTitle { margin-right:20px; }
#indexResults1GeoMark .essayExpand { position:absolute; right:0px; top:8px; }
	.essayExpand img { border:none; }
#indexResults2 .thematicIndexInfo, #indexResults2 .indexHighlight, #indexResults2 .stayHighlight { position:relative; border-top:solid 1px #cacaca; }
#indexResults1GeoMark .thematicIndexInfo, #indexResults1GeoMark .indexHighlight, #indexResults1GeoMark .stayHighlight { position:relative; border-top:solid 1px #cacaca; }
#indexResults1GeoMark .noTopBorder, #indexResults2 .noTopBorder { border-top:none; }
#indexResults1GeoMark .clearAd { display:none; }
#indexResults1GeoMark .thematicIndexInfo { border-right:none; }
	.clearAd { position:absolute; bottom:-1px; left:-1px; width:100%; height:5px; overflow:hidden; background-color:#000; padding:0 1px; background-color:#e6e6e6; border-top:solid 1px #CACACA; }

/* Works of Art Index */
#indexResultsWorksOfArt { position:relative; width:720px; background-color:#FAFAFA; font-size:12px; border:solid 1px #cacaca; padding:10px; }
	html > body #indexResultsWorksOfArt { padding-top:0px; width:700px; }
	html > body #indexResultsWorksOfArt table { width:100%; }
    #indexResultsWorksOfArt table { margin:10px 0; padding:0px; }
    .axnImageHolder { position:relative; padding:10px 0; width:100px; }
    .axnTextHolder { padding:10px 10px 10px 0px; font-size:12px; line-height:140%; }
		.axnTextHolder p { margin-top:0px; }
	.axnSingleHolder { padding-left:10px; padding-top:10px; word-wrap:break-word; font-weight: normal; font-size: 11px;}
	.axnSingleHolder a {background-color:#none; padding: 10px;}
    	#indexResultsWorksOfArt .axnTextHolder a { color:#000; }
    	#indexResultsWorksOfArt .axnTextHolder a:HOVER { text-decoration:none; }
    	 #indexResultsWorksOfArt li.space40 { padding-top:0px; padding-bottom:0px; margin-bottom:5px; border:none; }
    #indexResultsWorksOfArt a { text-decoration:none; color: #7a0026; }
    #indexResultsWorksOfArt a:HOVER { text-decoration:underline; }
	#indexResultsWorksOfArt .previewDiv { position:absolute; margin-left:100px; z-index:150; }
	#indexResultsWorksOfArt .previewCarrot { display:none; }
.axnIndexImage { vertical-align:left; margin-left:10px; margin-right:10px; border:solid 1px #666;  }
.axnSep { clear:left; padding:0px; margin:0px; }
.axnSep hr { width:100%; border:none; background-color:#cacaca; height:1px; }

#indexIntro { padding:20px 20px 20px 20px; font-size:13px; }
	html > body #woaIntro { padding:20px 45px 20px 25px; }
	#indexIntro a { text-decoration: none; font-size: 13px;}
	#indexIntro .intro { font-size:13px; line-height: 150%; padding-right: 30px;}
.leftIntroText, .rightIntroText { float:left; width:40%; margin-top:10px; margin-left:3%; line-height: 140%; text-align: left; }
html > body .leftIntroText, html > body .rightIntroText { width:45%; }
.rightIntroText { margin-left:6%; padding-right:20px; line-height: 140%;}
	html > body .rightIntroText { padding-right:0px; }
.leftIntroText h4, .rightIntroText h4 { color:#3c5fb8; }

.loader img { border:none; }

#advancedSearch h4.tightTop { margin-top:0px; }

.crdLink { padding:10px; background-color:#fff; border: 1px solid #CACACA; margin-top:10px; }

.iPhraseLinkIR { margin-left:10px; display:none; }
.indexSubmitButtons { margin-top:10px; }

#advancedSearch.xmlIndex h4 { margin-top:0px; }
#artistTerm { font-size:11px; display:block; margin-top:10px; }
#rulersBox { font-size:11px; display:block; margin-top:5px; }
#artistCategories { margin-top:10px; }
.hideThis { display:none; }

.artistBioLink { font-size:11px; }
.alertError { padding:20px 10px; }
#index-All, .index-all { color:#555; font-size:11px; cursor:pointer; }
	#index-All span, .index-all span { color:#7A0026; }
	#index-All span.active, .index-all span.active { text-decoration:underline; }

.moveRight { text-align:right; }
.topBorder { border-top:solid 1px #BDBDBD; padding-top:10px; }
#advancedSearch select option { padding:1px 5px; }

#artistCheckBox { visibility:hidden; position:absolute; left:-3000px; }
#otherIndexes { margin-top:5px; font-size:11px; }

#ULallthematicessays li { text-transform:none; }

#indexResultsPage { float:right; position:relative; margin-right:5px; background-color:#fafafa; font-size:11px;  border:solid 1px #cacaca;}
	#indexResultsPage .indexCategory { float:left; }
	#indexResultsPage .indexArtistBiography { float:right; }
	#indexResultsPage .indexGlossary { float:right; text-align:right; margin-right:0px; }
	#indexResultsPage .content { margin:10px 20px; }
	#indexResultsPage h1 { clear:both; border:none; font-size:25px; font-weight:300; text-align:center; margin:0px; padding:20px 0 10px; }
	#indexResultsPage h2.artistNationality { text-align:center; font-size:13px; font-weight:300; margin:-5px 0 0 0px; padding:0px 0 10px; }
	#indexResultsPage h2.subjectNesting { text-align:center; font-size:13px; font-weight:300; margin:-5px 0 0 0px; padding:0px 0 10px; }
	#indexResultsPage h2 { background:none; }
	#indexResultsPage #indexResultsTable h2 { background:none; border-bottom:solid 1px #e5e5e5; margin-bottom:0px; padding:10px 10px 10px 2px;  }
	#indexResultsTable { border-top:solid 1px #e5e5e5; border-bottom:solid 1px #e5e5e5; margin-top:10px;}
	#indexResultsTable .resultColumnLeft { border-right:solid 1px #e5e5e5; }

	#indexResultsCol1 td { padding:10px 0; border-bottom:solid 1px #e5e5e5; }
	#indexResultsCol1 ul, #indexResultsCol2 ul { padding-top:5px; }
	.indexResultsDiv2 { margin-left:20px; }
		html > body .indexResultsDiv2 { margin-left:10px; }
	.resultColumn { padding-right:0px; }
	.resultColumnLeft .indexResultDiv { margin-right:10px; }
	.objIndexDescription { padding:0px; }
	.noTopBorder { list-style-type:none; padding:5px 40px 5px 10px; font-size:12px; }
	
	.essayExpand { float:right; }

.objIndexImage { position:relative; }
.objIndexImage .previewDiv { margin-left:80px; }
.teIndexLink { list-style-type:none; padding:5px 10px 7px 3px; border-bottom:solid 1px #e5e5e5; margin:0 0 2px; font-size:12px; }

#tagTermsArea { position:absolute; display:none; width:205px; margin-top:180px; font-size:11px; line-height:150%; background-color:#fff; border:solid 1px #e5e5e5; }
#tagTermsArea div { margin:10px 10px; }
#tagTermsArea a { background-color:#f9ff9e; padding:0px 2px; text-transform:capitalize; }

.seeText { font-style:italic; }

/* Previews for Thematic Essays */
#essayPopupContainer { position:absolute; left:0; top:0; display:none; z-index: 20000; }
.essayPopupPopup { }
#essayPopupContent { padding:10px; border:solid 1px #acacac; background-color: #FFF; min-width: 175px; min-height: 100px; width:250px; text-align:center; }
	html > body #essayPopupContent { padding:0px; border:none; }
#essayPopupContent p { background-color: #FFF; display:block; text-align:left; margin-bottom:5px;}
.essayPopupPopup .essayPopupImage { margin: 5px; margin-right: 15px; }
html > body .essayPopupPopup .corner { width: 19px; height: 15px; }
html > body .essayPopupPopup .topLeft { background: url(/toah/art/balloon_topLeft.png) no-repeat;}
html > body .essayPopupPopup .bottomLeft { background: url(/toah/art/balloon_bottomLeft.png) no-repeat;}
html > body .essayPopupPopup .left { background: url(/toah/art/balloon_left.png) repeat-y;}
html > body .essayPopupPopup .right { background: url(/toah/art/balloon_right.png) repeat-y;}
html > body .essayPopupPopup .topRight { background: url(/toah/art/balloon_topRight.png) no-repeat;}
html > body .essayPopupPopup .bottomRight { background: url(/toah/art/balloon_bottomRight.png) no-repeat;}
html > body .essayPopupPopup .top { background: url(/toah/art/balloon_top.png) repeat-x;}
html > body .essayPopupPopup .bottom { background: url(/toah/art/balloon_bottom.png) repeat-x; text-align: center; }

#essayPopupContent h4 { font-size:12px; text-align:left; margin:5px 0; display:block; }
#essayPopupContent .objPreviewImage img, #essayPopupContent .adSpace img { border: 1px solid #bdbdbd;}

#essayPopupContent .readMore { visibility:hidden; }
#essayPopupContent .clearAd { display:none; }
.whiteBG { background-color:#fff; }


#related-index-terms { position:relative; float:left; margin-top:300px; width:205px; background-color:#FAFAFA; border:1px solid #CACACA; }
#related-index-terms .inner { padding:0 10px 5px; }
#related-index-terms h3 { color: #111111; font-size: 11px; line-height: 120%; margin: 8px 0 4px; }
#related-index-terms h4 { color: #363636; display: block; font-size: 10px; font-weight: 300; line-height: 120%; margin: 0 0 4px 7px; padding: 0; text-transform: uppercase; }
#related-index-terms li { font-size:11px; background-image: url("/toah/art/bull.png"); background-repeat: no-repeat; color: #790026; display: block; line-height: 120%; margin: 0 0 4px; padding: 0 5px 0 7px; text-indent: 0; }
#related-index-terms ul { margin-bottom:10px; }